Home > Informatica, Open Source, Programmi, Sicurezza > Aggiornamento automatico plugin WordPress

Aggiornamento automatico plugin WordPress

13 Aprile 2008 - 1.505 Volte visto Lascia un commento Vai ai commenti
1 Star2 Stars3 Stars4 Stars5 Stars (Ancora nessun voto)
Loading...

ATTENZIONE:
AVVISO! Le informazioni di questo post potrebbero non essere più valide in quanto non aggiornate. Usa i commenti per contribuire a tenere il post aggiornato.

ULTIMA REVISIONE DEL POST: 10/03/2011


Non sempre l’aggiornamento automatico dei plug-in inserito nella versione 2.5 di WordPress funziona bene ed oggi ne ho sperimentato il risultato. Mi era comparso l’avviso di un aggiornamento del plug-in Wp-PostViews che passava dalla versione 1.20 all 2.20 ( già questa cosa è strana). Dopo l’aggiornamento wordpress mi avvisava che il plug in era stato bloccato a causa di un errore di wordpress.
Andando tramite il cliet FTP effettivamente la cartella del plug-in era stata eliminata senza eseguire l’aggiornamento! Ricaricata la vecchia versione 1.20 e riattivato il plug-in il sito ha cominciato a funzionare nuovamente ma il messaggio di aggiornamento era sempre presente.
Salvando il link da cui scaricare la versione 2.20 del plug-in ho visto che non si riferiva a quello ma ad un’altro infatti … : http://wordpress.org/extend/plugins/wp-dbmanager/ è riferito a wp-dbmanager che sul mio sito non è presente.
Diffidate quindi di aggiornare tutti i plug-in senza riscontrare problemi! Una copia di backup è d’obbligo.
Secondo me era preferibile che in fase di aggiornamento i vecchi plug- in andassero a finire in una cartella old invece che essere cancellati e sostituiti!

  1. 13 Aprile 2008 a 22:37 | #1

    Ti rispondo in privato.

  2. 13 Aprile 2008 a 21:47 | #2

    Volevo chiederti anche un altra cosa… che plug in usi per l’inserimento dei commenti? mi piace molto!! Grazie….

  3. 13 Aprile 2008 a 21:47 | #3

    Grazie mille per la dritta….. non ho ancora aggiornato alla 2.5… terrò presente la tua dritta!!! ;-)


NOTE SUI COMMENTI:

Se non avete mai scritto nulla su questo blog, sappiate che il vostro primo commento dovrà essere approvato manualmente dall'amministratore e quindi non comparirà subito sul sito.
Questo sito usa gli Avatar.
E' possibile usare dei tag HTML nel testo del commento, ma solamente quelli validi come XHTML "Strict" verranno accettati, quindi il risultato potrebbe anche essere un po' diverso dal previsto... nel dubbio, usate il testo semplice!
L'avviso di nuovi commenti è completamente automatizzato e nessuno degli indirizzi e-mail verrà fornito a terzi.
La vostra e-mail, che comunque resterà sempre riservata, serve anche per il conteggio del totale dei vostri commenti e per inviarvi, se ne fate richiesta soluzioni ai problemi o ulteriori informazioni nel totale rispetto del D.Lgs 196/2003.